﻿body{font-family:arial; font-size:12px; color:#2B2B2B;margin:0px;background:url("/desimages/body_bkgr.gif") repeat-x top #96BA7B;padding-bottom:50px}
img{border:0px;}
p{margin:0px;padding:0px;margin-bottom:15px}
a:hover{text-decoration:none}
.clear{clear:both;font-size:1px}

.left_col{width:699px;float:left;overflow:hidden}
.right_col{width:304px;float:right;overflow:hidden}

.top{width:1003px;position:relative;margin:0 auto;background:#fff url("/desimages/logo.jpg") no-repeat 0px 20px;}
.top_en{width:1003px;position:relative;margin:0 auto;background:#fff url("/desimages/logo_en.jpg") no-repeat 0px 20px;}
.podlozhka{position:absolute;background:url("/desimages/podlozhka.gif") repeat-x bottom;width:699px;top:90px;height:42px}
.border{background:url("/desimages/border.gif") no-repeat left;position:absolute;top:132px;width:4px;height:60px;left:-2px}

.top_header{background:#fff url("/desimages/logo.jpg") no-repeat 0px 20px;height:89px;width:699px;float:left;}
.top_header_en{background:#fff url("/desimages/logo_en.jpg") no-repeat 0px 20px;height:89px;width:699px;float:left;}
.top_header a, .top_header_en a{display:block;width:667px;height:57px;margin-top:20px}
.right_top_block{height:83px;width:304px;float:right;background:url("/desimages/rtb_bkgr.gif") repeat-x bottom;position:relative}
.right_top_block_inner{height:83px;background:url("/desimages/rtb_bkgr.gif") repeat-x bottom;position:relative;width:304px;float:right;}
.home{background:url("/desimages/home_icon.gif") no-repeat;width:9px;height:8px;position:absolute;top:10px;left:47px}
.home a{width:9px;height:8px;display:block}
.sitemap_tree{background:url("/desimages/sitemap_icon.gif") no-repeat;width:11px;height:8px;position:absolute;top:10px;left:73px}
.sitemap_tree a{width:11px;height:8px;display:block}
.feedback{background:url("/desimages/feedback_icon.gif") no-repeat;width:11px;height:7px;position:absolute;top:11px;left:101px}
.feedback a{width:11px;height:7px;display:block}
.langs{padding-right:40px;float:right;padding-top:7px;background:transparent;border:1px solid red;position:relative}
.lang, .lang_first{float:right;margin-right:11px;margin-top:7px;background:url("/desimages/lang_item.gif") no-repeat 0px 6px;padding-left:10px;color:#ABABAB}
.lang_first{margin-right:41px}
* html .lang_first{margin-right:20px}
.lang a, .lang_first a {color:#1C9001;text-decoration:none}
.lang a:hover, .lang_first a:hover{color:#ABABAB}

.search{margin-top:0px;left:41px;top:48px;position:absolute}
.search_edit{border:1px solid #C3D0BB;width:196px;height:15px;margin-right:6px;color:#85947B;font-size:12px}

.top_picture{width:699px;height:310px;float:left;position:absolute;bottom:0px;background:url("/desimages/tp_left_border.gif") repeat-y left;}
.top_picture_inner{width:699px;float:left;height:183px;background:url("/desimages/tp_left_border.gif") repeat-y left;position:relative}
.tp_tl_border{width:4px;height:35px;background:url("/desimages/tp_tl_border.gif") repeat-y right;position:absolute;left:-2px;top:2px}
* html .tp_tl_border{height:32px;}
.tp_top_border{height:3px;background:url("/desimages/tp_top_border.gif") repeat-x bottom;font-size:1px}
.picture{padding-top:2px;padding-left:4px}

.right_col{width:304px;float:right;}
.left_menu{background:url("/desimages/menu_bkgr.gif") repeat;width:304px;float:right;padding:5px 0px 18px}
.left_menu_inner{background:url("/desimages/menu_bkgr.gif") repeat;padding:5px 0px 18px;width:304px;float:right;}
.mm_item, .mm_item_sel {background:url("/desimages/mm_border2.gif") repeat-x bottom}
.mm_item a, .mm_item_sel a{background:url("/desimages/mm_item2.gif") no-repeat 4px 15px;padding:12px 14px 12px 28px;display:block;color:#fff;text-decoration:none;font-weight:bold}
.mm_item_sel a{color:#B4D3A2}
.mm_item a:hover, .mm_item_sel a:hover{text-decoration:underline}
.mm_height{height:293px;width:1px;float:left}
.inner_menu2, .inner_menu3, .inner_menu4{background:url("/desimages/mm_border2.gif") repeat-x bottom}
.inner_menu2{background-color:#5B8442;border-left:1px solid #2D580F;border-right:1px solid #2D580F;}
.inner_menu3{background-color:#6E9259}
.inner_menu4{background-color:#7B9C69}
.im_item_sel_ch{background:url("/desimages/mm_border2.gif") repeat-x bottom}
.inner_menu2 .im_item a{background:url("/desimages/inner_menu_item.gif") no-repeat 9px 10px;}
.inner_menu2 .im_item_sel a, .inner_menu2 .im_item_sel_ch a{background:url("/desimages/inner_menu_sel_item.gif") no-repeat 9px 10px;}
.inner_menu2 .im_item a, .inner_menu2 .im_item_sel a, .inner_menu2 .im_item_sel_ch a{padding:4px 27px 5px;}
.inner_menu3 .im_item a{background:url("/desimages/inner_menu_item.gif") no-repeat 17px 10px;}
.inner_menu3 .im_item_sel a, .inner_menu3 .im_item_sel_ch a{background:url("/desimages/inner_menu_sel_item.gif") no-repeat 17px 10px;}
.inner_menu3 .im_item a, .inner_menu3 .im_item_sel a, .inner_menu3 .im_item_sel_ch a{padding:4px 27px 5px 35px;}
.inner_menu4 .im_item a{background:url("/desimages/inner_menu_item.gif") no-repeat 25px 10px;}
.inner_menu4 .im_item_sel a, .inner_menu4 .im_item_sel_ch a{background:url("/desimages/inner_menu_sel_item.gif") no-repeat 25px 10px;}
.inner_menu4 .im_item a, .inner_menu4 .im_item_sel a, .inner_menu4 .im_item_sel_ch a{padding:4px 27px 5px 43px;}
.im_item a, .im_item_sel a, .im_item_sel_ch a{text-decoration:none;display:block;}
.im_item a{color:#fff}
.im_item_sel a, .im_item_sel_ch a{color:#B4D3A2}
.im_item a:hover, .im_item_sel a:hover, .im_item_sel_ch a:hover{text-decoration:underline}


.all{width:1003px;position:relative;margin:0 auto;background:url("/desimages/left_border.gif") repeat-y left #fff;padding-bottom:2px}
.all_inner{width:1003px;position:relative;margin:0 auto;background:url("/desimages/left_border.gif") repeat-y left 132px #fff;padding-bottom:2px}
.center_top{background:url("/desimages/center_top.gif") repeat-y;margin-left:4px;border-top:3px solid #fff;}
.priemn, .info_rcrkm, .press_sl, .news_on_first, /* .region_news, */.actual{background:url("/desimages/fps_item.gif") no-repeat top left;}
.news_on_first_en{background:url("/desimages/fps_item.gif") no-repeat top left;}

.priemn{width:301px;float:left;}
.priemn_inner{padding:15px 20px 20px 15px;color:#242424}
.priemn_title{font-size:18px;color:#CB7C00;padding-bottom:13px}
.priemn_inner b{color:#A26B00}
.priemn_menu{background:url("/desimages/pm_border.gif") repeat-x top;margin-top:13px}
.pm_item{background:url("/desimages/pm_item.gif") no-repeat 0 20px;padding:15px 15px 0 15px;}
.pm_item a{color:#4C7D00;text-decoration:none;font-weight:bold}
.pm_item a:hover{text-decoration:underline}
.block_news{float:left;} 
.info_rcrkm{width:327px;margin-left:5px;}
.rcrkm_title{padding-left:34px;padding-top:25px;font-size:18px;}
.rcrkm_title a{color:#CB7C00;text-decoration:none;}
.rcrkm_title a:hover{text-decoration:underline;}
.info_title{font-weight:bold;padding:20px 0px 15px 34px;}
.info_title a{color:#4C7D00;text-decoration:none;}
.info_title a:hover{text-decoration:underline;}
.info_textsmall{padding-left:35px;color:#2B2B2B;}
.info_textsmall a{color:#067700;text-decoration:none;}
.info_textsmall a:hover{text-decoration:underline;}
.info_textsmall a[href$=".doc"]{background:url("/desimages/a_item.gif") no-repeat left 10px;display:block;padding-left:15px;padding-top:5px}

.press_sl{width:336px;margin-left:15px;}
.press_title{padding-left:34px;padding-top:25px;font-size:18px}
.press_title a{color:#CB7C00;text-decoration:none}
.press_title a:hover{text-decoration:underline}
.pr_title{padding-left:34px;padding-top:20px}
.pr_title a{background:url("/desimages/prs_item.gif") no-repeat left 5px;padding-left:25px;color:#4A7D28;text-decoration:none;display:block}
.pr_title a:hover{text-decoration:underline}

.center_banners{background:url("/desimages/cb_bkgr.gif") repeat;padding:10px 0 0px 18px;margin-left:2px;}
.cb_item{float:left;margin-right:8px}

.news_on_first{width:332px;margin-left:4px;padding-bottom:30px;}
.news_on_first_en{margin-left:4px;margin-top:3px;padding-bottom:20px;padding-right:37px;}
.nof_title{padding-left:28px;padding-top:15px;font-size:18px;}
.nof_title a{color:#CB7C00;text-decoration:none;}
.nof_title a:hover{text-decoration:underline;}
.nof_item{padding-left:30px;padding-top:20px;}
.nof_item .datef{color:#9A9D5F;margin:5px 0 5px 24px;}
.dateNews{color:#9A9D5F;margin:5px 0 5px 10px;}
.new_col{margin-left:30px;padding-top:20px;float:left;width:450px}
.nof_item_en{padding-top:20px}
.nof_item a, .nof_item_en a{background:url("/desimages/prs_item.gif") no-repeat left 1px;padding-left:25px;color:#2A5B09;text-decoration:none;display:block}
.nof_item a:hover, .nof_item_en a:hover{text-decoration:underline}
.all_news{background:url("/desimages/dots.gif") repeat-x top;margin-top:20px;padding-top:5px;padding-left:3px;text-transform:lowercase;margin-left:28px;}
.all_news a{font-size:11px;color:#689D29;text-decoration:none;font-weight:bold}
.all_news a:hover{text-decoration:underline}

.region_news{display:table-cell;vertical-align:top;width:360px;padding-right:10px;}
.rn_title{color:#cb7c00;font-weight:bold;margin-bottom:15px;font-size:14px;padding-right:15px;}
.rn_item{padding-top:10px;padding-bottom:10px;border-bottom:1px dashed #2a5b09;padding-right:5px;}
.rn_item_left>.rn_item:last-child{border-bottom:1px dashed #fff;}
.rn_item a{color:#2a5b09;text-decoration:none;display:inline-block;}
.rn_item a:hover{text-decoration:underline;}
.rn_item_img{text-align:center;width:35px;float:left;margin-right:2px;}
.rn_item_img>img{margin:0;}
.rn_item_left, .rn_item_right{margin-top:20px;display:table-cell;border-bottom:1px dashed #2a5b09;}
.rn_item_left{border-right:1px dashed #2a5b09;}
.rn_item_right{margin-left:5px;}

.border_block{background-color:#fff;border-bottom:1px solid #ebe4b0;height:1px;}

.actual{width:318px;margin-left:20px;padding-bottom:20px;float:left;}
.actual_title{color:#CB7C00;padding-left:28px;padding-top:15px;font-size:18px}
.actual_item{padding-left:15px;padding-top:20px}
.actual_item a{background:url("/desimages/prs_item.gif") no-repeat left 1px;padding-left:25px;color:#2a5b09;text-decoration:none;display:block}
.actual_item a:hover{text-decoration:underline}

.phv_line{display:table;margin-left:15px;margin-top:30px;border-bottom:3px solid #fff;}

.iresource{width:356px;display:inline-block;vertical-align:top;position:relative;margin-left:16px;margin-right:12px;background-color:#f0f2e9;}
.ir_title_main{background-color:#bed0b2;height:24px;overflow:visible;}
.ir_title{font-size:18px;color:#3F731C;font-style:italic;margin-left:20px;margin-top:1px;padding-left:20px;padding-right:20px;padding-top:5px;background-color:#F0F2E9;float:left;position:relative;}
.ir_item{background:url("/desimages/ir_item.png") no-repeat;height:33px;width:34px;position:absolute;top:0px;left:-2px;}
.ir_inner{padding:8px 20px;}
.ir_inner .ph_all>a{color:#68892f;}

/* */

.ir_element{padding-top:8px;padding-bottom:8px;font-size:11px;}
.ir_element a{color:#68892F;}


.photos{width:300px;display:table-cell;vertical-align:top;border-right:1px solid #fff;margin-left:6px;background:#e1e5d4;}
.video{width:300px;display:table-cell;vertical-align:top;border-left:1px solid #c4c6a2;margin-left:1px;background:#e1e5d4;}
.ph_title_main{background-color:#fff;height:24px;overflow:visible;border-left:1px solid #fff;margin-left:-1px;}

.ph_title_main div{font-size:18px;color:#9A9D5F;font-style:italic;padding-left:25px;padding-right:25px;padding-top:5px;background-color:#E1E5D4;float:left;margin-left:16px}
* html .ph_title_main div{margin-left:8px}
.ph_item{float:left;width:125px;margin-left:18px;margin-top:20px;padding-bottom:18px}
* html .ph_item{margin-left:9px;}
.ph_photo{border:1px solid #B5C3A3;background-color:#fff}
.ph_photo img{width:119px;height:89px;margin:2px}
.ph_title, .vd_title{margin-top:10px;padding-left:22px;font-size:11px}
.ph_title{background:url("/desimages/ph_item.gif") no-repeat 2px 2px;}
.vd_title{background:url("/desimages/vd_item.gif") no-repeat 2px 2px;}
.ph_title a, .vd_title a{color:#9A9D5F}
.ph_all{float:right;margin-right:13px;font-size:11px;padding-bottom:8px;text-transform:lowercase}
.ph_all a{color:#9A9D5F;text-decoration:none;border-bottom:1px dotted #9A9D5F;}
.ph_all a:hover{border:none}

/* добавлена строка  */ 
.bottom_banners{display:inline-block;margin-left:10px;margin-top:30px;margin-bottom:30px;} 
.bottom_banners>a>img{margin-left:2px;}
.line{clear:both;height:1px;border-bottom:1px solid #BED0B2;margin-left:5px;width:994px;font-size:0px;}
.bottom_inf{width:996px;margin-top:2px;margin-left:4px;background-color:#BED0B2;padding:25px 0px;}

.el_inner{display:inline-block;vertical-align:top;background:#F1F6E2 url("/desimages/eco_cal_bkgr.jpg") no-repeat bottom;width:212px;margin-right:12px;/*float:left;*/}
.el_right{float:right;height:212px;width:1px}
.el_title{font-size:15px;color:#870000;padding:10px 0px 5px 8px;font-weight:bold}
.el_title a{color:#870000}
.el_img{float:left}

.el_img img{border:2px solid #fff;margin:0;padding:0;}

.el_date{margin:0;padding:0;background:#fff url("/desimages/el_date.gif") no-repeat right;float:left;color:#347D23;font-weight:bold}
.el_inner_title{clear:left;width:196px;background-color:#fff;top:4px;margin-left:8px;position:relative;margin-bottom:8px;opacity:0.8;padding:1px 0px}
*+html .el_inner_title{margin-bottom:0px;}
* html .el_inner_title{margin-bottom:0px;}
.el_i{margin:0px 1px;background:url("/desimages/el_i_bkgr.gif") repeat-y left;padding:10px 10px 10px 24px;color:#598B1F}
.el_i a{color:#598B1F;text-decoration:none;}
.el_i a:hover{text-decoration:underline;}

.rb_item{display:inline-block;margin-bottom:12px;} 
.wrap_rb_item{display:inline-block;vertical-align:top;width:210px;}


.border_bottom{width:1003px;position:relative;margin:0 auto;background:url("/desimages/border_bottom.gif") repeat-x top;height:5px}
.footer{padding-top:20px;text-align:center;font-size:11px;color:#fff}
.footer a{color:#fff}

.counters{padding-top:10px;text-align:center;}

/*INNER*/
.taxonomy{color:#9BA29B;padding:8px 0px 5px 0px;width:699px;float:left;}
.tax_inner{padding:0px 10px}
.taxonomy a, .taxonomy span{padding:0px 13px}
.taxonomy a{color:#067700}
.tax_min_height{float:left;height:18px;width:1px}

.content{width:695px;float:left;margin-left:4px;overflow:hidden;position:relative}
* html .content{margin-left:2px}
h1{font-size:18px;color:#CB7C00;background:#fff url("/desimages/h1_bkgr.gif") repeat-x bottom;min-height:43px;margin:0px;padding:11px 20px 5px 34px;position:relative}
* html h1{padding:14px 20px 17px 34px;}
h1 div{width:33px;height:5px;background:url("/desimages/h1_line.gif") repeat-x bottom;position:absolute;bottom:0px;left:0px}
* html h1 div{left:-33px}

/* проверено */
.content_inner{padding:40px 20px 35px 10px;color:#1A1A1A}
.content_inner a{color:#9a9d5f;}
.content_inner img{margin:5px}
/* проверено */

h2{color:#9a9d5f;font-size:18px;margin:0px;padding:15px 10px 13px;}

.inner_banners{width:304px;float:right;text-align:center;padding-bottom:40px}
.ib_item{padding-top:6px}

/*SITEMAP*/
.sitemap1{list-style:none;margin:0px;padding:0px}
.sitemap1_li{background:url("/desimages/sitemap1_item.gif") no-repeat 0px 4px;padding-left:19px;padding-bottom:9px;font-weight:bold}
.sitemap1 a{text-decoration:none}
.sitemap1 a:hover{text-decoration:underline}
.sitemap1_plain{background:none!important;padding-left:19px!important;}
.sitemap_plain{background:none!important;padding-left:13px!important;}
.sitemap2{list-style:none;padding-bottom:10px;margin:0px;padding:0px}
.sitemap{list-style:none;padding-bottom:10px;margin:0px;padding:0px}
.sitemap li, .sitemap2 li{font-weight:normal;background:none;padding-bottom:5px;background:url("/desimages/sitemap_dots.gif") repeat-x left 12px;padding-left:4px}
.sitemap li{padding-left:7px}
.sitemap li a, .sitemap2 li a{display:block;background:#fff;padding-left:9px}
.sitemap li .sitemap li{padding-left:10px}
.sitemap li .sitemap li .sitemap li{padding-left:14px}

/*SERACH RESULTS*/
.result_found{background:url("/desimages/search_item.gif") no-repeat left 3px;margin-left:20px;padding-left:20px;color:#181917;}
.result_found b{color:#AC1C00}
.grey_dots_line{font-size:1px;height:1px;background:url("/desimages/grey_dots.gif") repeat-x;margin-top:9px;margin-bottom:20px}
.search_res{padding-left:22px;padding-bottom:23px}

/*PAGES*/
.pages{margin-top:30px;background:url("/desimages/grey_dots.gif") repeat-x top;padding-top:9px}
.pages span{color:#89917D;padding-right:10px}


/*NEWS*/
.news_header{background:url("/desimages/prs_item.gif") no-repeat left 2px;padding-left:22px;font-weight:bold}
.news_header .datef{color:#9A9D5F;margin:5px 0 5px 0;}
.news_textsmall img{float:left;margin:0px 5px 5px 0px}
.news_textsmall{padding-left:22px;padding-top:5px}
.end_news{clear:both;padding-bottom:20px;}

.news_main_photo{float:left;margin:0px 10px 10px 0px!important}
.read_all{margin-top:30px;background:url("/desimages/grey_dots.gif") repeat-x top;padding-top:9px;font-size:11px;font-weight:bold;text-transform:lowercase}


.vrezka{top:100px;width:333px;float:left;background-color:#f0f2e9;margin-right:20px;margin-bottom:18px;line-height:1.1}
.vrezka img{width:116px;border: 1px solid #96ba7b;float:left;margin:0px 9px 0px 0px;padding:2px;}
.vrezka_desc{margin:5px 0px;float:left;width:180px}
.vrezka_title, .vrezka_title_read{text-transform:uppercase;color:#184901;font-weight:bold}
.vrezka_title_read{padding:5px 0px 0px 5px}.vrezka_date{color:#949493;font-size:11px;padding:5px 0px}
.vrezka a{font-size:11px;text-decoration:none}.vrezka a:hover{text-decoration:underline}
.vrezka_all_photo{color:#7F7F7F!important;display:block;padding-top:2px}
.vrezka ul{list-style:none;padding:0px;margin-left:5px;margin-right:10px;margin-top:13px;margin-bottom:0px}
.vrezka li{background:url('/desimages/vrezka_item.gif') no-repeat left 6px;padding-left:10px;padding-bottom:10px;line-height:1.1;margin-top:0px}


.news_inner{}

.news_photo img{display:block;float:left;margin:2px 12px 20px 0;}

.inrt_news{top:100px;width:333px;float:left;background-color:#F4F4F4;margin-right:20px;margin-bottom:18px;line-height:1.1}
.inrt_news img{width:120px;border:5px solid #7F7F7F;float:left;margin:0px 9px 0px 0px}
.inrt_news_descript{margin:5px 0px;float:left;width:180px}
.inrt_news_title, .inrt_news_title_read{text-transform:uppercase;color:#184901;font-weight:bold}
.inrt_news_title_read{padding:5px 0px 0px 5px}
.inrt_news_date{color:#949493;font-size:11px;padding:5px 0px}
.inrt_news a{font-size:11px;text-decoration:none}
.inrt_news a:hover{text-decoration:underline}
.inrt_news_all_photo{color:#7F7F7F!important;display:block;padding-top:10px;}
.inrt_news ul{list-style:none;padding:0px;margin-left:5px;margin-right:10px;margin-top:13px;margin-bottom:0px}
.inrt_news li{background:url('/desimages/inrt_news_item.gif') no-repeat left 6px;padding-left:10px;padding-bottom:10px;line-height:1.1;margin-top:0px}
.btm_pad{padding-top:10px;}


.request{display:inline-block;margin-right:15px;}
.src_title{color:#83a56f;float:left;font-size:14px;padding-bottom:5px;border-bottom:1px dashed #83a56f;cursor:pointer;}
.hidden{display:none;width:660px;color:#242424;font-size:12px;margin-top:15px;margin-bottom:15px;font-weight:bold;}
.hidden .first{display:inline-block;color:#85947b;border: 2px solid #c3d0bb;height:15px;width:400px;}
.hidden label{margin-right:20px;color:#242424;}
.hidden input{margin:15px 5px 10px 0px;position:relative;top:2px;}
.hidden select{border:2px solid #c3d0bb;color:#c3d0bb;
/*-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;*/
}
.search_inner_r{font-weight:bold;color:#85947b;float:left;margin-right:75px;margin-top:5px;}
.search_inner_r2{font-weight:bold;color:#242424;float:left;margin-right:107px;margin-top:17px;}
.search_inner_s{float:left;height:23px;padding:0;margin:0;}
.search_in_btn{width:250px;margin-top:15px;}
.search_in_btn input{cursor:pointer;border:0px;background:#83a56f;height:30px;color:#fff;font-size:12px;padding:0;margin:0;font-weight:bold;letter-spacing:1px;
/*-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;*/
}
.left{position:relative;top:5px;}
.search_ots{}
.search_inner{background:#f0f2e9;padding:10px 40px 5px 10px;margin-bottom:40px;width:620px;}


/*ECO CALENDAR*/
.eco_cal_date{color:#067700;padding-bottom:11px;font-weight:bold}
.eco_cal_text img{float:left;padding:1px;border:1px solid #000;margin:0px 10px 5px 0px}
.eco_cal_shot{padding-bottom:19px;background:url("/desimages/a_item.gif") no-repeat 0px 5px;padding-left:15px}
.eco_cal_shot a{color:#067700}

/*ZAKON*/
.zakon_first{background:url("/desimages/a_item.gif") no-repeat 0px 5px;padding-left:15px}
.zakon_first a{font-weight:bold}
.zakon_second{padding-left:15px;background:url("/desimages/a_item.gif") no-repeat 0px 5px;}
#sform{margin:0px;padding:0px;padding-left:50px}
.node_title{color:#870000;font-size:18px;padding:19px 10px 20px 36px;}
.c_title{clear:both;float:left;font-weight:bold;width:100px;padding-top:20px}
.c_input{float:left;padding-top:20px}
.c_button{clear:both;padding-top:20px;padding-left:250px}

/*FEEDBACK*/
.feedback_inner{background:#ECF0E9;padding:20px}
.fb_sent{font-weight:bold;padding-bottom:7px}
.fb_error{font-weight:bold;padding-bottom:7px;color:red}
.feedback_inner form{padding:0px;margin:0px}
.fb_title{color:#353535;font-weight:bold;padding-top:8px}
.fb_edit input,.fb_edit select{width:295px;border:1px solid #D7E0D0;height:20px;font-size:12px;color:#8A8A8A}
.fb_radio{color:#353535;}
.fb_edit textarea{width:570px;border:1px solid #D7E0D0;font-size:12px;color:#8A8A8A}
.fb_code{float:left;padding-top:25px;padding-right:11px}
.fb_code img{margin:0px}
.fb_code_input{float:left;padding-top:32px}
.fb_code_input input{width:135px;border:1px solid #D7E0D0;height:20px;font-size:12px;color:#8A8A8A}
.fb_send_btn{float:right;padding-top:25px;}

/*PHOTO, VIDEO*/
.video_inner{background:url("/desimages/video_bkgr.gif") repeat-x top #DFE6DA;padding-left:4px;padding-bottom:10px}
* html .video_inner{padding-left:0px}
.end_video_inner{background:url("/desimages/video_bkgr.gif") repeat-x top #DFE6DA;height:10px}
.title_new_ph{color:#9a9d5f;font-size:16px;font-weight:normal;margin:40px 0 10px 15px;}
.new_photo{width:123px;margin-left:25px;float:left;padding-top:15px}
.new_ph_photo{display:inline-block;vertical-align:top;margin-left:25px;width:130px;}
* html .new_photo{margin-left:20px;}
* html .new_ph_photo{margin-left:20px;}
.all_nph{float:right;margin:20px 20px 20px 0;}
.v_photo{padding-bottom:5px}
.v_photo img{width:123px;height:93px;margin:0px}
.ph_title_i{background:url(/desimages/ph_item.gif) no-repeat 0px 15px;padding-left:20px;padding-top:10px;padding-bottom:40px;}
.v_title a, .ph_title_i a{text-decoration:none}
.v_title a:hover, .ph_title_i a:hover{text-decoration:underline}
.end_row{clear:both;background:url("/desimages/end_row.gif") repeat-x bottom;height:17px;margin-top:15px}
.video_text{padding:15px 0px}
.ph_n_photo{border:1px solid #96BA7B;background-color:#EEF2EB;width:130px;height:100px;
-webkit-box-shadow: 0px 0px 3px 3px rgba(205,217,197,1);
-moz-box-shadow: 0px 0px 3px 3px rgba(205,217,197,1);
box-shadow: 0px 0px 3px 3px rgba(205,217,197,1);}
.ph_n_photo img, .photo_big img{margin:0;padding:1px;width:98%;height:98%;}
.photo_full{width:509px;border:1px solid #96BA7B;background-color:#EEF2EB;text-align:center;padding:0px 5px;margin-left:59px}
* html .photo_full{margin-left:30px}
.pft_list{}
.photo_big, .photo_big1{width:130px;height:100px;text-align:center;vertical-align:middle;margin-left:23px;float:left;margin-top:18px}
.photo_big {border:1px solid #96BA7B;background-color:#EEF2EB;}
.photo_big1{border:1px solid #EF8700}

/*ERROR 404*/
.error{font-size:30px;font-weight:bold;color:#D0D6CD;padding-left:191px}
.error span{font-size:140px;font-weight:bold;color:#82A86A}
.error_line{height:3px;width:692px;position:absolute;background:#DDE5D8 url("/desimages/error_line_item.gif") no-repeat left;border-top:1px solid #C3CBBE;top:140px;font-size:1px}

/*METEO*/
.meteo{display:inline-block;width:140px;height:213px;margin-left:12px;background:url("/desimages/meteo_picture.jpg") no-repeat top #DDECFB;}
.meteo_title{border-top:1px solid #AABFCE;border-bottom:1px solid #AABFCE;border-left:1px solid #AABFCE;background-color:#fff;font-size:14px;color:#870000;float:right;padding:3px 10px 3px 8px;margin-top:3px}
.meteo_city_name{background-color:#EDF6FF;font-weight:bold;color:#2B2B2B;top:26px;height:18px;padding:4px 9px;left:6px}

.pogoda_block{background:#EDF6FF url("/desimages/meteo_dots.gif") repeat-x bottom;margin-top:49px;padding-left:12px;padding-bottom:7px}
.meteo_one_day{float:left;width:135px;margin-right:8px;padding-top:12px}
.MeteoWeekday {font-weight:bold;color:#7C96AF}
.MeteoDaytime {color:#000;float:left;width:37px;margin-left:3px;padding-top:3px}
.MeteoTemperature{color:#000;font-weight:bold;float:left;width:27px;padding-top:3px}
.MeteoPrecipitation{float:left;width:35px}
.meteo_all{background:url("/desimages/meteo_item.gif") no-repeat 9px 12px;padding-left:20px;font-weight:bold;font-size:11px;padding-top:7px;float:left;width:180px}
.meteo_all a{color:#067700}
.anomal{color:#FF0000;padding-left:10px;font-weight:bold;font-size:11px;padding-top:7px}
.anomal a{color:#FF0000;}
.pogoda_icon{float:right;padding-right:16px;font-weight:bold;font-size:11px;padding-top:7px}
.pogoda_icon a{color:#067700;background:url("/metimages/pogodaby.gif") no-repeat left;padding-left:20px}
.MeteoFullAll{background-color:#EEF7FF;border:1px solid #fff;border-collapse:collapse}
.MeteoFullAll td{border:1px solid #fff;text-align:center}
.row_title{text-align:left!important;font-weight:bold}
.shortMeteoCity{font-size:14px;font-weight:bold;padding-top:20px}
.pogoda_icon_full{font-weight:bold;font-size:11px;padding-top:20px}
.pogoda_icon_full a{color:#067700;background:url("/metimages/pogodaby.gif") no-repeat left;padding-left:20px}

/*EN*/
.about{float:left;background:url("/desimages/fps_item.gif") no-repeat top left;color:#2A5B09;width:670px;margin-left:1px	}
.about_text{padding:20px 0 0px 34px}
.about_text a{text-decoration:none}
.about_text a:hover{text-decoration:underline}

/*ISSUES*/
.block1, .block1_sel{float:left;width: 50px;height:20px;margin:2px;padding-right:0;padding-top:4px;text-align:center}
.block1_sel{border:1px solid #B7C8B6;}
.block1 a, .block1_sel a{text-decoration:none}
.block1 a:hover, .block1_sel a:hover{text-decoration:underline}
.block6{color:#000000;font-weight:bold;padding-bottom:2px;padding-top:19px;}
.block3{float:left;margin-right:10px;height:320px;margin-top:30px }
.block3 img{margin:0px}
.num{padding-top:10px}
.headst {color:#A52A2A;font-size:14px;font-weight:bold;padding-bottom:5px;padding-top:10px}
.headst1 {color:#067700;font-size:14px;font-weight:bold;padding-bottom:5px;}

/*BANNERS ON FIRST */
.bans_on_first{padding-bottom:10px;padding-top:20px;padding-left:15px;}
.bans_on_first img{margin-bottom:10px;}
.bans_on_first2{height:15px}

/* */

/*Center part*/
.vid_dnya{float:left;margin-right:8px;}
.crb_item{float:left;margin-bottom:7px;}
.osob_ohran{width:354px;height:192px;float:left;background:url("/desimages/osob_ohran_bkgr.gif") repeat-x #EAF2E1;margin-right:10px;}
/* конец изменениям */
.os_oh_title{font-weight:bold;color:#fff;padding-top:9px;padding-left:10px}
.as_oh_map{background:url("/desimages/os_oh_map.jpg") no-repeat;width:168px;height:138px;float:left;margin-left:7px;margin-top:7px;margin-right:10px}
.os_oh_list{float:left;width:165px;padding-top:20px}
.os_oh_item, .os_oh_item_map{background:url("/desimages/pm_item.gif") no-repeat 0px 10px;padding:5px 13px 0px 15px;}
.os_oh_item_map{margin-top:3px}
.os_oh_item a, .os_oh_item_map a{color:#D32800;text-decoration:underline;font-size:11px;font-family:tahoma}
.os_oh_item_map a{font-weight:bold;text-decoration:none}
.os_oh_item a:hover{text-decoration:none}
.os_oh_item_map a:hover{text-decoration:underline}


/*SEARCH*/
.search_adv{margin-top:0px;font-size:11px;font-weight:bold;padding-left:0px;}
.search_adv a{color:#067700;text-decoration:none;}
.search_adv a:hover{color:#067700;text-decoration:none}


/*advanced search*/
.search_adv_inner{padding-bottom:23px;color:#2C3440;}
.search_adv_inner form{margin:0px;padding:0px;}
.advs_title{float:left;text-align:left;width:156px;margin:0px 12px 0px 0px;}
.advs_title_date{float:left;text-align:left;width:156px;margin:10px 12px 0px 0px}
.advs_input, .advs_input_radio{float:left;padding-bottom:12px;}
.advs_input input{border:1px solid #D6E0E7;width:254px;height:17px;}
.advs_input_radio{font-size:11px;}
.advs_input_radio input{margin:10px 12px 0px 0px;}
.advs_node_list{padding:35px 0px 10px 0px;}
.advs_node_list input{font-weight:normal;border:1px solid #B7BBC1;margin:0px 9px 10px 0px;}
.advs_button_bl{padding:33px 0px 23px 0px;}

.advs_button{width:80px;height:30px;font-weight:bold;font-size:12px;font-family:Arial;color:#fff;background:url("/desimages/menu_bkgr.gif") repeat scroll 0 0 transparent;margin:0px;}

/*Slider*/
/*Картинки в шапке*/
#bp{position:relative;border:1px solid #A8BECF;height:298px;width:693px;margin-top:0px;margin-bottom:20px}
#bp img{width:693px;height:298px;margin:0px;padding:0px;border:0px;position:absolute;display:none}
.bp_selected{display:block!important}
.bp_title{position:absolute;right:0px;bottom:0px;padding:10px;width:358px;overflow:hidden;text-align:right}
.bp_opacity{background:#929292;opacity:0.4;background: linear-gradient(to left, #787878, #F4F4F4);width:380px;height:190px;position:absolute;top:0px;left:0px; z-index:1;filter:alpha(opacity=40)}
#bp_title{color:#fff;font-size:18px;font-style:italic;font-family:'arial narrow', arial;position:relative;z-index:10}

/* new class */

.photo_one{background-color:#e1e5d4;display:table;width:670px;margin-bottom:40px;margin-top:30px;}
.photo_slider{display:table-cell;vertical-align:top;}
.big_photo{height:315px;padding:20px 20px 0 20px;width:430px;}
.big_photo img{margin:0;padding:0;display:block;width:100%;height:100%;border: 0 none;}
.photo_one_descr{padding:0;color:#2a5b09;font-weight:bold;font-size:14px;}
.photo_one_date{width:130px;padding:0;color:#9a9d5f;font-size:12px;font-weight:bold;}
.photo_one_date span{background:url("/desimages/date_item_hover.png") no-repeat left 1px;line-height:15px;}
.photo_slider{height:125px;position:relative;margin-bottom:20px;}
#photo_carusel{position:relative;overflow:hidden;height:125px;margin-left:60px;width:340px;}
#photo_carusel_inner{position:absolute;top:20px;width:50000px}
#photo_carusel_inner a{background:none;display:block;float:left;margin:0px 0px 0px 9px;padding:0 10px 0 0;cursor:pointer}
#photo_carusel_inner a:first-child{margin-left:0px}
#photo_carusel_inner img{width:100px;height:76px;border:1px solid #fff;margin:0px;float:none;padding:0px;display:block;}
#photo_carusel_inner a:hover img, .photo_carusel_selected img{border:1px solid #96ba7b!important}
#photo_carusel_prev, #photo_carusel_next{position:absolute;top:35px;width:27px;height:48px;z-index:10;cursor:pointer;background-position:7px 4px;background-repeat:no-repeat}
#photo_carusel_next{right:-30px;background-image:url("/desimages/photo_next.png")}
#photo_carusel_prev{left:30px;background-image:url("/desimages/photo_prev.png")}
#photo_carusel_next:hover, #photo_carusel_prev:hover{background-color:#eef2eb}
#photo_carusel_next:hover{background-image:url("/desimages/photo_next_hover.png")}
#photo_carusel_prev:hover{background-image:url("/desimages/photo_prev_hover.png")}
.photo_carusel_prev_na, .photo_carusel_next_na{cursor:default!important}
.photo_carusel_prev_na, .photo_carusel_prev_na:hover{background:none!important;cursor:default}
.photo_carusel_next_na, .photo_carusel_next_na:hover{background:none!important;cursor:default}

.descript{display:table-cell;vertical-align:top;background:#f0f2e9;width:230px;padding-top:15px;padding-left:10px;}
.descr_content{color:#242424;display:block;font-size:14px;font-style:italic;font-weight:normal;padding-top:30px;}
.descr_number{color:#9a9d5f;display:block;font-size:12px;font-weight:bold;padding-top:20px;}

/* слайдер на странице фото */

/*Электронное обращение*//*
.fb_form{padding-bottom:30px;background:#cccccc;}
.red{color:#cccccc;}
.sub_title{clear:both;font-weight:bold;padding:5px 0 5px 5px;border:1px solid #ccc;}
.fb_form label{clear:both;float:left;width:140px;margin-top:20px;margin-right:10px;text-align:right;font-weight:bold;}
.fb_form label span{font-size:12px;line-height:13px;}
.el_input{float:right;width:300px;padding-right:70px;}
.el_input div{font-size:10px;line-height:11px;visibility:hidden;margin-top:5px}
.el_input a{font-size:12px;padding-top:5px}
.fb_form input, .fb_form select, .fb_form textarea{display:block;margin-top:20px;border-width:1px;border-style:solid;padding:2px 3px;}
.el_input div+input, .el_input div+select, .el_input div+textarea{margin-top:5px}
.fb_form input{height:15px;width:300px;}
.fb_form select{height:25px;width:350px;}
.fb_form textarea{width:300px;height:100px}
.fb_form p{clear:both;}
.sub_title+p{margin-top:10px;}
.input_file{height:25px!important}
.fb_form iframe{float:left;width:150px;height:50px;margin-top:20px;margin-right:10px;border:1px solid black}
.fb_form iframe img{width:150px;height:50px}
.fb_form iframe+.el_input{margin-top:17px}
.sendform{background:url("/desimages/fp_opros_vote_bkgr.gif") repeat-x bottom #fff;margin-top:30px;height:25px!important;cursor:pointer;float:right!important; line-height:25px;padding:0px 12px!important; border-width:1px; border-style:solid; cursor:pointer;color:#00446D;width:auto!important;margin-right:40px}
.sendform:hover{background-image:url("/desimages/fp_opros_vote_bkgr_hover.gif");color:#fff}


*/

/* электронное обращение, версия 2 */

.fb_form{padding-bottom:30px;background:#cccccc;}
.fb_form a{font-weight:bold;color:#4c7d00;}
.sub_title1{background:#fff;}
.fb_block{clear:both;width:550px;margin-bottom:20px;margin-left:25px;}
.red{color:#cccccc;}
.bold{font-weight:bold;}
.sub_title1, .sub_title2{clear:both;font-weight:bold;padding:5px 0 5px 5px;border:1px solid #ccc;}
.sub_title2{width:200px;margin-left:10px;margin-right:15px;margin-top:10px;float:left;text-align:right;}
.fb_form label{clear:both;float:left;width:200px;margin-top:15px;margin-left:15px;margin-right:15px;text-align:right;font-weight:bold;}
.fb_form label span{font-size:12px;line-height:13px;}
.el_input{float:left;width:300px;}
.black+#field_1{height:100px;}
.fb_block+.sel_file{dispaly:block;margin-top:10px;}
.el_input div{font-size:10px;line-height:11px;visibility:hidden;margin-top:5px}
.el_input a{font-size:12px;padding-top:5px}
.fb_form input, .fb_form select, .fb_form textarea{display:block;margin-top:20px;border-width:1px;border-style:solid;padding:2px 3px;}
.el_input div+input, .el_input div+select, .el_input div+textarea, .sel_file+input{margin-top:3px;}
.el_input div+textarea{margin-bottom:20px}
#sel_file{float:left;}
.fb_block:first-child{padding-left:20px;}
#select_file{border:none 0;}
iframe{margin-left:230px;}
iframe+a{display:block;margin-left:230px;}
.fb_form input{height:15px;width:350px;}
.fb_form select{height:25px;width:350px;}
.fb_form textarea{width:350px;height:100px}
.fb_form p{clear:both;}
.sub_title+p{margin-top:10px;}
.input_file{height:25px!important}
.fb_form iframe{clear:both;width:150px;height:50px;margin-top:20px;margin-right:10px;border:1px solid black}
.fb_form iframe img{width:150px;height:50px}
.fb_form iframe+.el_input{margin-top:17px}
.sendform{margin-top:30px;height:25px!important;text-decoration:underline;cursor:pointer;float:right!important;padding:0px 12px!important; border-width:1px; border-style:solid; cursor:pointer;color:#4c7d00;width:auto!important;margin-right:40px;border-radius:4px;}
.sendform:hover{color:#4c7d00;text-decoration:none;}
.fb_info{margin-top:15px;font-size:12px}
.clear{clear:both;}
.code_red{margin-top:0px!important}
.code{width:137px!important}
.el_input+.fb_block {
margin-top: 80px;
}

/* электронное обращение, версия 2 */

.sitemap_first{background:url("/desimages/sitemap1_item.gif") no-repeat 0px 4px;padding-left:19px;padding-bottom:9px;font-weight:bold;list-style-type: none;}
.sitemap_first a{text-decoration:none}
.sitemap_first a:hover{text-decoration:underline}

.sitemap_second{font-weight:normal;background:none;padding-bottom:5px;padding-left:4px;}
.meteo_new{float:right;margin:-25px 12px 0px 0px;}
.meteo_new table{padding:0px;margin:0px;}

/*

.sitemap1{list-style:none;margin:0px;padding:0px}
.sitemap1_li{background:url("/desimages/sitemap1_item.gif") no-repeat 0px 4px;padding-left:19px;padding-bottom:9px;font-weight:bold}
.sitemap1 a{text-decoration:none}
.sitemap1 a:hover{text-decoration:underline}
.sitemap1_plain{background:none!important;padding-left:19px!important;}
.sitemap_plain{background:none!important;padding-left:13px!important;}
.sitemap2{list-style:none;padding-bottom:10px;margin:0px;padding:0px}
.sitemap{list-style:none;padding-bottom:10px;margin:0px;padding:0px}
.sitemap li, .sitemap2 li{font-weight:normal;background:none;padding-bottom:5px;background:url("/desimages/sitemap_dots.gif") repeat-x left 12px;padding-left:4px}
.sitemap li{padding-left:7px}
.sitemap li a, .sitemap2 li a{display:block;background:#fff;padding-left:9px}
.sitemap li .sitemap li{padding-left:10px}
.sitemap li .sitemap li .sitemap li{padding-left:14px}


*/
